*{box-sizing:border-box;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
body{overflow-x:hidden;}
.home{overflow: hidden;}
em{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
strong, b{font-weight:bold;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
html,iframe, body{width:100%;height:100%;}
a:visited, a:link{color:black;text-decoration:none !important;}
a:hover{text-decoration:none !important;color:black;}
.sucesso{border:solid 1px #005937;color:#005937;background:#b9d6cb;border-radius:5px;margin-bottom:20px;padding-bottom:20px;}
.erro{border:solid 1px #b73541;color:#b73541;background:#ffbfc5;border-radius:5px;margin-bottom:20px;padding-bottom:20px;}
.full{width:100%;margin:0 auto;position:relative;}
.centraliza{width:1200px;margin:0 auto;position:relative;padding-left:15px;padding-right:15px;}
.centralizaNoPadding{width:1200px;margin:0 auto;position:relative;}
.section{white-space:pre;}
.bred{border:solid 1px red;}
.bblue{border:solid 1px blue;}
.z-indexPequeno{z-index:9;}
.z-indexGrande{z-index:9999;}
.positionRelative{position:relative;}
.overflowHidden{overflow:hidden;}
.positionAbsolute{position:absolute;}
.display-none{display:none;}
.positionFixed{position:fixed;}
.animatedParent, .animated{-webkit-transform:translateZ(0);}
.animatedParent{overflow:hidden;}
.backgroundFull{background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;transition:all 1s;}
.btn-success{border:none !important;}
.marginAuto{margin:auto;}
.robotoLight{font-family:'Roboto-Light';}
.robotoMedium{font-family:'robotoMedium';}
.robotoBlack{font-family:'Roboto-Black';}
.g-recaptcha > div:first-of-type{margin-bottom:1em;}
.g-recaptcha iframe{height:90px;}
.ui-datepicker .ui-datepicker-next span{background:url('../img/next_date.svg');background-size:contain;}
.ui-datepicker .ui-datepicker-prev span{background:url('../img/back_date.svg');background-size:contain;}
.ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-prev{border:solid 1px #008167;}
.ui-widget.ui-widget-content{background-color:#CCC;margin-top:1em;margin-bottom:1em;float:left;width:100%;}
.slick-initialized{visibility:visible;}
.branco{color:#FFF !important;}
.preto{color:#000 !important;}
.marrom{color:#444141;}
.cinza{color:#575757 !important;}
.cursor-pointer{cursor:pointer;}
#menuHamburger i{font-size:30px;color:#FFF;}
#topoMenuCelular{padding-bottom:1em;padding-top:1em;background-color:#575757;position:relative;z-index:60;}
#topoMenuCelular #menuCelular{margin-top:1em;background-color:#f0f0f0;}
#topoMenuCelular #menuCelular .itemMenuMobile, #topoMenuCelular #menuCelular .separadorMenuMobile{color:#000;border-bottom:solid 1px #000;}
#topoMenuCelular #menuCelular .separadorMenuMobile{padding:10px 15px;}
#topoMenuCelular #menuCelular .separadorMenuMobile.active{background-color:#575757;color:#FFF !important;}
.overlay{display:none;position:fixed;width:100%;height:100%;left:100%;background:rgba(14, 14, 14, 0.7);overflow:hidden;z-index:999;}
#MenuResposivo{display:none;position:fixed;width:80%;height:100%;left:-100%;top:0;background:white;overflow:hidden;overflow-y:scroll;z-index:9999;}
#MenuResposivo ul>li{padding:1em;border-bottom:solid 1px #e5e2e2;}
#MenuResposivo ul>li:hover,
#MenuResposivo ul>li:focus,
#MenuResposivo ul>li.active{background:#575757;}
#MenuResposivo ul>li>a{color:#0b0e26;padding:1em;transition:0.3s all;font-size:18px;}
#MenuResposivo ul>li:hover>a,
#MenuResposivo ul>li:focus>a,
#MenuResposivo ul>li.active>a{color:white;}
#bannerPrincipal .row, #bannerPrincipal2 .row{top:6px;}
#bannerPrincipal .bxsliderBanner, #bannerPrincipal2 .bxsliderBanner, .bxsliderEmpresa{transform:scale(0);}
#bannerPrincipal .bx-pager, #bannerPrincipal2 .bx-pager{position:absolute;bottom:30px;left:0;right:0;text-align:center;}
#bannerPrincipal .bx-controls-direction, #bannerPrincipal2 .bx-pager{display:none;}
#bannerPrincipal .bx-pager-item, #bannerPrincipal2 .bx-pager-item{width:1px;height:1px;display:inline-block;margin-right:30px;}
#bannerPrincipal .bx-pager-item a, #bannerPrincipal2 .bx-pager-item a{color:transparent;border:solid 3px #575757;border-radius:50%;padding-left:4px;padding-right:4px;}
#bannerPrincipal .bx-pager-item .active, #bannerPrincipal2 .bx-pager-item .active{border:solid 3px #FFF;padding-top:0px;padding-bottom:0px;}
#bannerPrincipal2 .bx-controls{display:none;}
#bannerPrincipal{}
.container-titulo{margin-top:2em;}
.container-titulo .titulo{font-size:47px;margin-bottom:0.5em;}
.container-titulo .subtitulo{font-size:30px;margin-bottom:1em;}
.container-titulo .texto{margin-bottom:2em;}
.container-diferencial .foto2{height:350px;transition:all 1s;}
.container-diferencial .foto2:hover{-webkit-filter:brightness(50%);filter:brightness(50%);}
.container-diferencial .slick-diferencial{border-bottom:solid 15px #9c9595;}
.container-titulo .titulo span{font-size:91px;letter-spacing:1px;}
.container-titulo .titulo i{font-size:20px;}
.container-fluid-topo-1{background:rgba(87,87,87, 0.7);position:fixed;top:0;z-index:500;width:100%;}
.container-fluid-topo-1 .logo{margin-top:15px;}
.container-fluid-topo-1 .listaGeralTopo{margin-top:35px;}
.container-fluid-topo-1 .listaGeralTopo .liTopo{padding-left:15px;padding-right:15px;}
.container-fluid-topo-1 .listaGeralTopo .liTopo .listaTopo span.ddd{font-size:12px;}
.container-fluid-topo-1 .listaGeralTopo .liTopo .listaTopo .overlineFromLeft{height:5px;width:100%;background:#FFF;margin-top:3px;opacity:0;transition:all 1s;}
.container-fluid-topo-1 .listaGeralTopo .liTopo .listaTopo .liSelecionada~.overlineFromLeft{opacity:1;}
.container-fluid-topo-1 .listaGeralTopo .liTopo .listaTopo:hover .overlineFromLeft{opacity:1;}
.container-rodape{background-color:#000;border-top:solid 1px #575757;padding-top:2em;padding-bottom:2em;}
.container-rodape .copy{font-size:13px;margin-top:5px;margin-left:15px;}
.container-newsletter{background-color:#575757;padding-top:4em;padding-bottom:3em;}
.container-newsletter .nome{left:0;right:225px;bottom:15px;margin:auto;}
.container-newsletter .email{left:605px;right:0;bottom:15px;margin:auto;}
.container-newsletter .titulo{font-size:30px;}
.container-newsletter .inputtext{border:none;border-bottom:solid 1px #FFF;background-color:transparent;width:385px;margin-right:30px;margin-top:25px;padding-top:6px;padding-bottom:11px;padding-left:0;padding-right:15px;outline:none;}
.container-newsletter .inputtext::-webkit-input-placeholder{color:#FFF;}
.container-newsletter .inputtext::-moz-placeholder{color:#FFF;}
.container-newsletter .inputtext:-ms-input-placeholder{color:#FFF;}
.container-newsletter .inputtext:-moz-placeholder{color:#FFF;}
.container-newsletter .submit{background-color:transparent;border:solid 2px #FFF;padding:10px 25px;transition:all 0.5s;}
.container-newsletter .submit:hover{background-color:#FFF;color:#575757 !important;}
.container-contato{padding-bottom:3em;}
.container-contato-home{background-color:#000;padding-top:3em;}
.container-contato-interna{background-color:#FFF;margin-top:3em;}
.container-contato .formulario{margin-top:3.8em;}
.container-contato .inputtext{width:100%;border:none;border-bottom:solid 1px #575757;background:transparent;resize:none;text-decoration:none;margin-bottom:3em;outline:none;}
.container-contato-interna .inputtext{color:#000 !important;outline:none;}
.container-contato .inputtext::-webkit-input-placeholder{color:#444141;font-family:'Roboto-Light';}
.container-contato .inputtext::-moz-placeholder{color:#444141;font-family:'Roboto-Light';}
.container-contato .inputtext:-ms-input-placeholder{color:#444141;font-family:'Roboto-Light';}
.container-contato .inputtext:-moz-placeholder{color:#444141;font-family:'Roboto-Light';}
.container-contato textarea.inputtext{margin-bottom:1em;}
.container-contato .atendimento{color:#575757;font-size:47px;line-height:1em;margin-bottom:1em;}
.container-contato .atendimento.visite{margin-top:1.5em;}
.container-contato .borda img{margin-right:5px;background-color: #FFF;}
.container-contato .borda .fone{font-size:28px;}
.container-contato .borda .link{margin-bottom:0.5em;transition:all 0.5s;}
.container-contato-interna .borda .link{color:#000 !important;}
.container-contato .borda .link:hover{font-family:'Roboto-Black';color:#FFF;}
.container-contato .borda{margin-bottom:1.5em;border-left:solid 1px #444141;padding-left:15px !important;}
.container-contato .borda .fone span{font-size:14px;}
.container-contato .atendimento span{font-size:91px;letter-spacing:1px;}
.container-contato .atendimento span i{font-size:20px;}
.container-contato input[type="submit"]{border:solid 1px #FFF;background:transparent;padding:7px 40px;transition:all 0.5s; float: right;}
.container-contato-home input[type="submit"]:hover{color:#000 !important;background-color:#FFF;}
.container-contato-interna input[type="submit"]{border:solid 1px #575757;background:#000;transition:all 0.5s;float: right;}
.container-contato-interna input[type="submit"]:hover{background:#FFF;color:#000 !important;} 
.container-valores .titulo{font-size:30px;}
.container-valores .valor{font-size:15px;margin-bottom:2em;}
.container-valores .valor div{margin-bottom:2em;text-align:center;}
.container-valores .titulo i{font-size:15px;color:#575757;margin-bottom:1em;}
.container-institucional{background-image:url('../img/fundo-institucional.jpg');background-repeat:no-repeat;background-position:top right;background-size:50% 100%;}
.container-institucional-home{background-size:65% 60%;margin-top:-1em;}
.container-ambiente{margin-bottom:3em;}
.container-ambientes{background-color:#575757;padding-top:2em;padding-bottom:7em;}
.container-ambientes.interna{background-color:#FFF;padding-bottom:3em;}
.container-ambientes #slider-prevAmbiente{left:-30px;font-size:35px;top:15px;}
.container-ambientes #slider-nextAmbiente{right:-30px;font-size:35px;top:15px;}
.container-ambientes .ambientes{font-size:47px;}
.container-ambientes .bx-controls{display:none;}
.container-ambientes .ambientes span{font-size:91px;letter-spacing:5px;}
.container-ambientes .ambientes span i{font-size:20px;}
.container-ambientes .fotoProduto{height:350px;transition:all 0.5s;}
.container-ambientes .fotoAmbiente{height:500px;transition:all 0.5s;}
.container-ambientes .fotoAmbiente:hover{-webkit-filter:brightness(50%);filter:brightness(50%);}
.container-ambientes .fotoProduto.fotoMaior{height:500px;}
.container-ambientes .fotoProduto .positionAbsolute{left:0;right:0;margin:auto;text-align:center;top:45%;font-size:32px;}
.container-ambientes .hover:hover .fotoProduto{border:solid 10px #FFF;}
.container-ambientes .hover:hover .fotoProduto i{display:block !important;}
.container-ambientes .fotoProduto img{transition:all 0.5s;}
.container-ambientes .hover:hover .fotoProduto img{-webkit-filter:brightness(50%);filter:brightness(50%);}
.container-ambientes .fundoAmbiente, .container-ambientes .fundoGeral{background-color:#2b2b2b;}
.container-ambientes .fundoGeral .fundoAmbiente{margin-bottom:4em;}
.container-ambientes .fundoGeral .fundoAmbiente:hover .padding,
.container-ambientes .fundoGeral .fundoAmbiente .padding.selected{border:solid 5px transparent;}
.container-ambientes .fundoGeral{padding:30px 15px;}
.container-ambientes .fundoAmbiente .topo{margin-left:15px;line-height:1em;margin-top:10px;}
.container-ambientes .fundoAmbiente .icone{height:50px;width:75px;}
.container-ambientes .fundoAmbiente:hover .padding, .container-ambientes .fundoAmbiente .padding.selected{background-color:#000;border:solid 5px #2b2b2b;}
.container-ambientes .fundoAmbiente .padding{padding-top:15px;padding-bottom:15px;height:80px;border:solid 5px transparent;}
.container-ambiente .hover .foto{height:450px;margin-bottom:7.5px;}
.container-ambiente .hover .foto .borda{width:95%;float:left;height:95%;border:solid 3px #FFF;z-index:9999;position:relative;margin:5px;margin:auto;margin-left:2.5%;margin-right:2.5%;margin-top:2.5%;margin-bottom:2.5%;opacity:0;transition:all 0.5s;}
.container-ambiente .hover:hover .borda, .container-ambiente .hover:hover .titulo,.borda,
.container-ambiente .hover:hover .verMais{opacity:1;}
.container-ambiente .hover:hover img{-webkit-filter:blur(5px);filter:blur(5px);}
.container-ambiente .hover .titulo{text-align:center;top:40%;font-size:37px;width:100%;opacity:0;transition:all 0.5s;}
.container-ambiente-interna .hover .foto{height:450px;transition:all 0.5s;margin-right:30px;}
.container-ambiente-interna .hover .foto:hover{-webkit-filter:brightness(50%);filter:brightness(50%);}
.container-ambiente-interna .titulo{font-size:37px;line-height:1em;margin-bottom:1.5em;}
.container-ambiente-interna .titulo h1{margin-top:0;margin-bottom:0;}
.container-ambiente-interna .texto{font-size:15px;margin-bottom:3em;}
.container-ambiente .hover .verMais{text-align:center;font-size:16px;bottom:30px;width:100%;opacity:0;transition:all 0.5s;}
.container-produto .foto{height:400px;overflow:hidden;position:relative;padding-top:15px;margin-top:15px;margin-bottom:15px;margin-left:15px;margin-right:15px;transition:all 0.5s;}
.container-produto .foto img{height:100%;}
.container-produto .foto:hover{-webkit-filter:brightness(50%);filter:brightness(50%);}
.container-produto{margin-bottom:3em;}
.container-produto .slick-produto{margin-top:2em;}
.container-produto .slick-produto #prev-produto{left:27%;top:35%;height:100px;z-index:100;cursor:pointer;}
.container-produto .slick-produto #next-produto{right:27%;top:35%;height:100px;z-index:100;cursor:pointer;}
.container-produto .slick-produto .slick-center .foto{z-index:50;}
.container-institucional .topo{font-size:47px;line-height:1em;margin-top:2em;}
.container-institucional .topo span{font-size:113px;}
.container-institucional .topo span i{font-size:20px;}
.container-institucional .titulo{font-size:16px;margin-bottom:2em;}
.container-institucional .subtitulo{font-size:30px;line-height:1em;margin-bottom:1em;}
.container-institucional .texto{font-size:15px;height:5.5em;}
.container-institucional-home .texto{padding-top:10em;height:auto;}
.container-institucional .mais{margin-top:3em;margin-bottom:5em;}
.container-institucional .mais a{border:solid 2px #a8a2a2;border-radius:3px;padding:15px 35px;transition:all 0.5s;}
.container-institucional .mais a:hover{background-color:#a8a2a2;color:#FFF !important;}
.container-foto-institucional{margin-top:3em;margin-bottom:3em;}
.container-foto-institucional .imagem{height:540px;transition:all 0.5s;}
.container-foto-institucional .imagem:hover, .container-foto-institucional .imagem2:hover{-webkit-filter:brightness(50%);filter:brightness(50%);}
.container-foto-institucional .imagem2{height:250px;margin-bottom:42px;}
.container-banner-interno .img-responsive{height:300px;margin-bottom:1em;}
.container-diferencial-home{height:840px;}
.container-diferencial-home .diferencial{background-color:#9c9595;width:450px;padding-left:20px;padding-right:20px;}
.container-diferencial-home .diferencial .topo{font-size:91px;word-spacing:-24px;}
.container-diferencial-home .diferencial .titulo{font-size:30px;line-height:1em;margin-bottom:1em;}
.container-diferencial-home .diferencial .texto{font-size:15px;margin-bottom:2em;}
.container-diferencial-home .diferencial .subtitulo{font-size:28px;line-height:1em;padding-bottom:2em;}
.container-diferencial-home .diferencial .topo span{font-size:47px;}
.container-diferencial-home .diferencial .topo i{font-size:20px;}
.container-diferencial .col-fotos{width:20%;float:left;padding-right:15px;padding-left:15px;margin-bottom:3em;}
.container-diferencial .col-fotos .foto{height:220px;transition:all 0.5s;}
.container-diferencial .col-fotos .foto:hover{-webkit-filter:brightness(50%);filter:brightness(50%);}
.container-diferencial .titulo{margin-top:2em;margin-bottom:1em;}
.container-diferencial .texto{margin-bottom:2em;}
.container-diferencial .titulo span{background-color:#FFF;z-index:50;font-size:30px;padding-right:15px;}
.container-diferencial .linha{background-color:#9c9595;height:5px;width:100%;top:21px;}
container-diferencial .col-fotos .foto{height:220px;}
.container-relacionados .relacionados .fotos{height:300px;}
.container-relacionados .relacionados .fotos img{transition:all 1s;}
.container-relacionados .relacionados .fotos:hover img{-webkit-filter:brightness(50%);filter:brightness(50%);}
.container-relacionados .relacionados .fotos:hover .borda{opacity:1;}
.container-relacionados .relacionados{margin-top:1em;margin-bottom:3em;}
.container-relacionados .borda{border:solid 3px #FFF;padding:5px;z-index:99999;position:relative;margin-top:4%;height:90%;margin-left:3%;margin-right:3%;font-size:2em;opacity:0;transition:all 0.5s;}
.container-relacionados .borda .positionAbsolute{top:40%;left:0;right:0;margin:auto;text-align:center;}
.se-pre-con{position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:9999;background:url('../img/preloader.gif') center no-repeat #fff;}
@media (max-width:480px){#bannerPrincipal2{height:180px;}
#bannerPrincipal2 .bx-pager{bottom:15px;}
.container-newsletter .nome, .container-newsletter .email{display:none;}
.container-newsletter .submit{margin-top:2em;}
.container-banner-interno .img-responsive{height:150px;}
.container-foto-institucional .imagem, .container-foto-institucional .imagem2{height:200px;margin-bottom:2em;}
.container-valores .valor div{text-align:left;}
.container-rodape .img-responsive{float:none !important;text-align:center;}
.container-diferencial .col-fotos{width:50%;}
.container-newsletter .inputtext{width:100%;}
.container-ambientes #slider-prevAmbiente{right:-15px;display:none;}
.container-ambientes #slider-nextAmbiente{left:-15px;display:none;}
.container-diferencial-home .diferencial .topo{font-size:60px;word-spacing:0;}
.container-diferencial-home .diferencial{width:350px;}
.container-newsletter .inputtext{margin-right:0;}
.container-produto .foto{height:200px;}
.container-ambientes{padding-bottom:4em;}
.container-rodape .copy{margin-top:1em;margin-bottom:1em;}
.container-diferencial .foto2{height:230px;}
.container-ambientes .fotoAmbiente{height:300px;}
.container-ambientes .fotoProduto.fotoMaior{height:350px;}
.container-ambientes .fundoAmbiente .padding{background-color:#000;}
.container-contato .borda .fone{font-size:16px;}
}
@media(max-width:380px){.container-contato .atendimento{font-size:35px;}
.container-contato .atendimento span{font-size:90px;}
.container-diferencial .col-fotos{width:100%;}
.container-titulo .titulo, .container-ambientes .ambientes{font-size:25px;}
.container-titulo .titulo span{font-size:30px;}
.container-titulo .titulo i{font-size:12px;}
.container-titulo .subtitulo{font-size:20px;}
.container-contato .atendimento span, .container-institucional .topo span, .container-ambientes .ambientes span{font-size:70px;}
.container-institucional .topo{font-size:30px;}
.container-institucional .subtitulo{font-size:25px;}
.container-ambiente .hover .foto{height:300px;}
.container-diferencial-home .diferencial .topo span{font-size:32px;}
.container-diferencial-home .diferencial{padding-left:10px;padding-right:10px;width:300px;}
.container-relacionados .borda{height:93%;}
}
@media (min-width:481px) AND (max-width:767px){.container-ambientes #slider-prevAmbiente{right:0;display:none;}
.container-ambientes #slider-nextAmbiente{left:0;display:none;}
.container-newsletter .submit{margin-top:2em;}
.container-ambiente .hover .foto .borda{height:93%;}
.container-ambiente .hover .foto{height:400px;}
.container-banner-interno .img-responsive{height:200px;}
.container-newsletter .nome, .container-newsletter .email{display:none;}
.container-foto-institucional .imagem, .container-foto-institucional .imagem2{height:300px;margin-bottom:2em;}
.container-valores .valor div{text-align:left;}
.container-rodape .img-responsive{float:none !important;text-align:center;}
.container-diferencial .col-fotos{width:50%;}
.container-newsletter .inputtext{width:100%;margin-right:0;}
.container-produto .foto{height:250px;}
.container-ambientes{padding-bottom:5em;}
.container-relacionados .relacionados .fotos{height:400px;}
.container-diferencial .foto2{height:275px;}
.container-ambientes .fundoAmbiente .padding{background-color:#000}
}
@media (min-width:768px) AND (max-width:991px){.container-valores .valor div{text-align:left;}
#bannerPrincipal2{height:300px;}
.container-ambientes #slider-nextAmbiente{right:-15px;}
.container-ambientes #slider-prevAmbiente{left:-15px;}
.container-newsletter .inputtext{width:225px;}
.container-newsletter .email{left:305px;}
.container-banner-interno .img-responsive{height:200px;}
.container-ambiente .hover .foto{height:350px;}
.container-diferencial .col-fotos{width:50%;}
.container-produto .foto{height:250px;}
.container-relacionados .relacionados .fotos{height:500px;}
.container-ambientes .fotoProduto.fotoMaior{height:430px;}
}
@media(max-width:768px){
	.g-recaptcha > div:first-of-type{
		margin: auto;
	}
	.g-recaptcha {
		float: left;
		width: 100%;
	}
	.container-contato input[type="submit"]{
	float: left;
    width: 200px;
    margin-right: 100%;
	margin-top: 2em;
	margin-left: 15px;
	}
}
@media (max-width:992px){.paddingZeroMobile{padding-left:0px !important;padding-right:0px !important;}
.paddingLeftZeroMobile{padding-left:0px !important;}
.paddingRightZeroMobile{padding-right:0px !important;}
#bannerPrincipal2 .row{position:relative;}
.container-ambientes .bx-wrapper{margin:auto;}
.container-institucional{background:none;}
.container-institucional-home .texto{padding-top:0;}
.container-ambiente .hover .foto .borda, .container-ambiente .hover .titulo{opacity:1;}
.container-ambiente .hover .foto{margin-bottom:2em;}
.container-diferencial .col-fotos{padding-left:2px;padding-right:2px;}
.container-institucional .texto{height:auto;}
.container-banner-interno .img-responsive{display:none;}
.container-contato input[type="submit"]{margin-bottom:3em;}
.container-ambiente-interna .texto p{margin-left:15px;margin-right:15px;}
.container-ambiente-interna .hover .foto{margin-right:0;margin-bottom:1em;}
.container-relacionados .borda{opacity:1;}
.container-relacionados .relacionados .fotos img{-webkit-filter:brightness(50%);filter:brightness(50%);}
}
@media (min-width:992px) AND (max-width:1199px){.paddingZero{padding-left:0px !important;padding-right:0px !important;}
.paddingLeftZero{padding-left:0px !important;}
.paddingRightZero{padding-right:0px !important;}
.paddingLeft75{padding-left:7.5px !important;}
.paddingRight75{padding-right:7.5px !important;}
#bannerPrincipal{height:395px;}
.container-ambientes .fundoAmbiente .padding{padding-top:7px;padding-bottom:7px;padding-left:3px;padding-right:5px;}
.container-ambientes .fundoAmbiente .topo{margin-left:10px;}
.container-ambientes #slider-nextAmbiente{right:-15px;}
.container-ambientes #slider-prevAmbiente{left:-15px;}
.container-newsletter .inputtext{width:315px;}
.container-newsletter .email{left:477px;}
.container-produto .slick-produto #prev-produto{left:22%;top:40%;height:60px;}
.container-produto .slick-produto #next-produto{right:22%;top:40%;height:60px;}
}
@media (min-width:1200px) AND (max-width:1449px){.paddingZero{padding-left:0px !important;padding-right:0px !important;}
.paddingLeftZero{padding-left:0px !important;}
.paddingRightZero{padding-right:0px !important;}
.paddingLeft75{padding-left:7.5px !important;}
.paddingRight75{padding-right:7.5px !important;}
.container-banner-interno .img-responsive{height:250px;}
}
@media (min-width:1200px){.container-produto .slick-produto #prev-produto, .container-produto .slick-produto #next-produto{height:45px;}
}
@media(min-width:1450px){.paddingZero{padding-left:0px !important;padding-right:0px !important;}
.paddingLeftZero{padding-left:0px !important;}
.paddingRightZero{padding-right:0px !important;}
.container-produto .foto{height:515px;}
.container-produto .slick-produto #prev-produto, .container-produto .slick-produto #next-produto{height:80px;top:40%;}
.container-produto .slick-produto #prev-produto{left:20%;}
.container-produto .slick-produto #next-produto{right:20%;}
.container-produto .foto{margin-left:40px;margin-right:40px;}
.container-institucional-home{background-size:49% 65%;}
}